local L = AceLibrary("AceLocale-2.2"):new("Recount")

L:RegisterTranslations("enUS", function() return {
	["Sync"] = true,
	["sync"] = true,
	["Toggles sending synchronization messages"] = true,
	["Reset"] = true,
	["reset"] = true,
	["Resets the data"] = true,
	["VerChk"] = "Version Check",
	["verChk"] = true,
	["Displays the versions of players in the raid"] = true,
	["Displaying Versions"] = true,
	["Show"] = true,
	["show"] = true,
	["Shows the main window"] = true,
	["Hide"] = true,
	["Hides the main window"] = true,
	["Toggle"] = true,
	["Toggles the main window"] = true,
	["Report"] = true,
	["Allows the data of a window to be reported"] = true,
	["Detail"] = true,
	["Report the Detail Window Data"] = true,
	["Main"] = true,
	["Report the Main Window Data"] = true,
	["Config"] = true,
	["Shows the config window"] = true,
	["ResetPos"] = true,
	["Resets the positions of the detail, graph, and main windows"] = true,
	["Lock"] = true,
	["Toggles windows being locked"] = true,
	["|cffff4040Disabled|r"] = true,
	["|cff40ff40Enabled|r"] = true,
	["Unknown Spells"] = true,
	["Shows found unknown spells in BabbleSpell"] = true,
	["Unknown Spells:"] = true,
	["Realtime"] = true,
	["Specialized Realtime Graphs"] = true,
	["FPS"] = true,
	["Starts a realtime window tracking your FPS"] = true,
	["Lag"] = true,
	["Starts a realtime window tracking your latency"] = true,
	["Upstream Traffic"] = true,
	["Starts a realtime window tracking your upstream traffic"] = true,
	["Downstream Traffic"] = true,
	["Starts a realtime window tracking your downstream traffic"] = true,
	["Available Bandwidth"] = true,
	["Starts a realtime window tracking amount of available AceComm bandwidth left"] = true,
	["Raid"] = true,
	["Tracks your entire raid"] = true,
	["DPS"] = true,
	["Tracks Raid Damage Per Second"] = true,
	["DTPS"] = true,
	["Tracks Raid Damage Taken Per Second"] = true,
	["HPS"] = true,
	["Tracks Raid Healing Per Second"] = true,
	["HTPS"] = true,
	["Tracks Raid Healing Taken Per Second"] = true,
	["Pet"] = true, -- Elsia: Stuff from here down is not yet fully localized.
	["Mob"] = true,
	["Title"] = true,
	["Background"] = true,
	["Title Text"] = true,
	["Bar Text"] = true,
	["Show previous main page"] = true, -- Elsia: And even more stuff not yet fully localized.
	["Show next main page"] = true,
	["Display"] = true,
	["Damage Done"] = true,
	["Friendly Fire"]=true,
	["Damage Taken"]=true,
	["Healing Done"]=true,
	["Healing Taken"]=true,
	["Overhealing Done"]=true,
	["Deaths"]=true,
	["DOT Uptime"]=true,
	["HOT Uptime"]=true,
	["Dispels"]=true,
	["Dispelled"]=true,
	["Interrupts"]=true,
	["Ressers"]=true,
	["CC Breakers"]=true,
	["Activity"]=true,
	["Threat"]=true,
	["Mana Gained"]=true,
	["Energy Gained"]=true,
	["Rage Gained"]=true,
	["Network Traffic(by Player)"]=true,
	["Network Traffic(by Prefix)"]=true,
	["Bar Color Selection"]=true,
	["Class Colors"]=true,
	["Reset Colors"]=true,
	["Filters"]=true,
	["Players"]=true,
	["Self"]=true,
	["Grouped"]=true,
	["Ungrouped"]=true,
	["Pets"]=true,
	["Mobs"]=true,
	["Trivial"]=true,
	["Non-Trivial"]=true,
	["Bosses"]=true,
	["Unknown"]=true,
	["Bar Selection"]=true,
	["Font Selection"]=true,
	["General Window Options"]=true,
	["Reset Positions"]=true,
	["Window Scaling"]=true,
	["Data Deletion"]=true,
	["Instance Based Deletion"]=true,
	["Group Based Deletion"]=true,
	["Global Realtime Windows"]=true,
	["Network"]=true,
	["Latency"]=true,
	["Up Traffic"]=true,
	["Down Traffic"]=true,
	["Bandwidth"]=true,
	["Recount Version"]=true,
	["Check Versions"]=true,
	["Data Options"]=true,
	["Combat Log Range"]=true,
	["Yds"]=true,
	["Fix Ambiguous Log Strings"]=true,
	["Merge Pets w/ Owners"]=true,
	["Main Window Options"]=true,
	["Show Buttons"]=true,
	["Report"]=true,
	["File"]=true,
	["Config"]=true,
	["Reset"]=true,
	["Previous"]=true,
	["Next"]=true,
	["Row Height"]=true,
	["Row Spacing"]=true,
	["Autohide On Combat"]=true,
	["Show Scrollbar"]=true,
	["Data"]=true,
	["Appearance"]=true,
	["Color"]=true,
	["Window"]=true,
	["Window Color Selection"]=true,
	["Main Window"]=true,
	["Other Windows"]=true,
	["Bar Color Selection"]=true,
	["Global Data Collection"]=true,
	["Autoswitch Shown Fight"]=true,
	["Lock Windows"]=true,
	["Autodelete Time Data"]=true,
	["Delete on Entry"]=true,
	["New"]=true,
	["Confirmation"]=true,
	["Delete on New Group"]=true,
	["Delete on New Raid"]=true,
	["Sync Data"]=true,
	["Set Combat Log Range"]=true,
	["Detail Window"]=true,
	["Death Details for"]=true,
	["Health"]=true,
	["Recount"]=true,
	["Outgoing"]=true,
	["Incoming"]=true,
	["Damage Report for"]=true,
	["Damage"]=true,
	["Resisted"]=true,
	["Report for"]=true,
	["Glancing"]=true,
	["Hit"]=true,
	["Crushing"]=true,
	["Crit"]=true,
	["Miss"]=true,
	["Dodge"]=true,
	["Parry"]=true,
	["Block"]=true,
	["Resist"]=true,
	["X Gridlines Represent"]=true,
	["Seconds"]=true,
	["Graph Window"]=true,
	["Data Name"]=true,
	["Enabled"]=true,
	["Fought"]=true,
	["Start"]=true,
	["End"]=true,
	["Normalize"]=true,
	["Integrate"]=true,
	["Stack"]=true,
	["Report Data"]=true,
	["Whisper"]=true,
	["Report To"]=true,
	["Report"]=true,
	["Report Top"]=true,
	["Reset Recount?"]=true,
	["Do you wish to reset the data?"]=true,
	["Yes"]=true,
	["No"]=true,
	["Show Details (Left Click)"]=true,
	["Show Graph (Shift Click)"]=true,
	["Add to Current Graph (Alt Click)"]=true,
	["Show Realtime Graph (Ctrl Click)"]=true,
	["Delete Combatant (Ctrl-Alt Click)"]=true,
	["Overall Data"]=true,
	["Current Fight"]=true,
	["Fight"]=true,
	["Top Color"]=true,
	["Bottom Color"]=true
}end)

