﻿local L = AceLibrary("AceLocale-2.2"):new("Recount")

L:RegisterTranslations("zhCN", function() return {
	["Sync"] = "同步",
	["sync"] = "sync",
	["Toggles sending synchronization messages"] = "开启/关闭发送同步信息",
	["Reset"] = "重置",
	["reset"] = "reset",
	["Resets the data"] = "重置统计数据",
	["VerChk"] = "版本检查",
	["verChk"] = "verChk",
	["Displays the versions of players in the raid"] = "显示团队成员安装的 Recount 版本",
	["Displaying Versions"] = "显示版本",
	["Show"] = "显示",
	["show"] = "show",
	["Shows the main window"] = "显示主窗口",
	["Hide"] = "隐藏",
	["Hides the main window"] = "隐藏主窗口",
	["Toggle"] = "开启/关闭",
	["Toggles the main window"] = "开启/关闭主窗口显示",
	["Report"] = "报告",
	["Allows the data of a window to be reported"] = "发送统计数据的结果报告到指定的频道",
	["Detail"] = "详细",
	["Report the Detail Window Data"] = "发送详细的数据报告",
	["Main"] = "主要",
	["Report the Main Window Data"] = "只发送主窗口中显示的统计数据报告",
	["Config"] = "设置",
	["Shows the config window"] = "显示插件的设置窗口",
	["ResetPos"] = "重置位置",
	["Resets the positions of the detail, graph, and main windows"] = "恢复各个窗口的默认显示位置",
	["Lock"] = "锁定",
	["Toggles windows being locked"] = "开启/关闭窗口的显示位置锁定",
	["|cffff4040Disabled|r"] = "|cffff4040禁用|r",
	["|cff40ff40Enabled|r"] = "|cff40ff40启用|r",
	["Unknown Spells"] = "未知法术",
	["Shows found unknown spells in BabbleSpell"] = "显示 BabbleSpell 库中找到的未知法术",
	["Unknown Spells:"] = "未知法术：",
	["Realtime"] = "实时曲线图",
	["Specialized Realtime Graphs"] = "显示指定单位的实时统计曲线图",
	["FPS"] = "FPS",
	["Starts a realtime window tracking your FPS"] = "开启一个实时监控画面帧数的曲线图",
	["Lag"] = "延时",
	["Starts a realtime window tracking your latency"] = "开启一个实时监控网络延时的曲线图",
	["Upstream Traffic"] = "上行传输",
	["Starts a realtime window tracking your upstream traffic"] = "开启一个实时监控网络上行传输情况的曲线图",
	["Downstream Traffic"] = "下行传输",
	["Starts a realtime window tracking your downstream traffic"] = "开启一个实时监控网络下行传输情况的曲线图",
	["Available Bandwidth"] = "可用带宽",
	["Starts a realtime window tracking amount of available AceComm bandwidth left"] = "开启一个实时监控 AceComm 可用带宽情况的曲线图",
	["Raid"] = "团队曲线图",
	["Tracks your entire raid"] = "追踪团队整体状况的曲线图",
	["DPS"] = "DPS",
	["Tracks Raid Damage Per Second"] = "开启一个实时监控团队整体每秒伤害输出量的曲线图",
	["DTPS"] ="DTPS",
	["Tracks Raid Damage Taken Per Second"] ="开启一个实时监控团队整体每秒伤害承受量的曲线图",
	["HPS"] = "HPS",
	["Tracks Raid Healing Per Second"] = "开启一个实时监控团队整体每秒治疗输出量的曲线图",
	["HTPS"] = "HTPS",
	["Tracks Raid Healing Taken Per Second"] = "开启一个实时监控团队整体每秒治疗承受量的曲线图",
	["Pet"] = "宠物",
	["Mob"] = "怪物",
	["Title"] = "标题",
	["Background"] = "背景",
	["Title Text"] = "标题文本",
	["Bar Text"] = "条文本",
	["Show previous main page"] = "显示前一个主要页面",
	["Show next main page"] = "显示下一个主要页面",
	["Display"] = "显示",
	["Damage Done"] = "伤害输出",
	["Friendly Fire"] = "队友误伤",
	["Damage Taken"] = "承受伤害",
	["Healing Done"] = "治疗输出",
	["Healing Taken"] = "接受治疗",
	["Overhealing Done"] = "过量治疗输出",
	["Deaths"] = "死亡",
	["DOT Uptime"] = "DOT 持续时间",
	["HOT Uptime"] = "HOT 持续时间",
	["Dispels"] = "驱散",
	["Dispelled"] = "已被驱散",
	["Interrupts"] = "打断施法",
	["Ressers"] = "复活",
	["CC Breakers"] = "副本杀手",
	["Activity"] = "活跃度",
	["Threat"] = "仇恨",
	["Mana Gained"] = "魔法获取",
	["Energy Gained"] = "能量获取",
	["Rage Gained"] = "怒气获取",
	["Network Traffic(by Player)"] = "网络传输(玩家排列)",
	["Network Traffic(by Prefix)"] = "网络传输(前缀排列)",
	["Bar Color Selection"] = "条的颜色",
	["Class Colors"] = "职业颜色",
	["Reset Colors"] = "重置颜色",
	["Filters"] = "过滤器",
	["Players"] = "玩家",
	["Self"] = "自己",
	["Grouped"] = "已组队",
	["Ungrouped"] = "未组队",
	["Pets"] = "宠物",
	["Mobs"] = "怪物",
	["Trivial"] = "无价值",
	["Non-Trivial"] = "有价值",
	["Bosses"] = "首领",
	["Unknown"] = "未知",
	["Bar Selection"] = "选择样式",
	["Font Selection"] = "选择字体",
	["General Window Options"] = "一般窗口选项",
	["Reset Positions"] = "重置位置",
	["Window Scaling"] = "窗口缩放",
	["Data Deletion"] = "数据删除",
	["Instance Based Deletion"] = "副本相关的删除",
	["Group Based Deletion"] = "组队相关的删除",
	["Global Realtime Windows"] = "全局实时窗口",
	["Network"] = "网络",
	["Latency"] = "延迟",
	["Up Traffic"] = "上传流量",
	["Down Traffic"] = "下载流量",
	["Bandwidth"] = "带宽",
	["Recount Version"] = "Recount版本",
	["Check Versions"] = "检查版本",
	["Data Options"] = "数据选项",
	["Combat Log Range"] = "战斗日志范围",
	["Yds"] = "码",
	["Fix Ambiguous Log Strings"] = "修正模糊日志",
	["Merge Pets w/ Owners"] = "将宠物和主人合并",
	["Main Window Options"] = "主窗口选项",
	["Show Buttons"] = "显示按钮",
	["Report"] = "报告",
	["File"] = "文件",
	["Config"] = "配置",
	["Reset"] = "重置",
	["Previous"] = "上一个",
	["Next"] = "下一个",
	["Row Height"] = "行高",
	["Row Spacing"] = "行间距",
	["Autohide On Combat"] = "战斗中隐藏",
	["Show Scrollbar"] = "显示滚动条",
	["Data"] = "数据",
	["Appearance"] = "外观",
	["Color"] = "颜色",
	["Window"] = "窗口",
	["Window Color Selection"] = "窗口颜色选择",
	["Main Window"] = "主窗口",
	["Other Windows"] = "其他窗口",
	["Bar Color Selection"] = "条颜色选择",
	["Global Data Collection"] = "全局数据收集",
	["Autoswitch Shown Fight"] = "自动切换为当前战斗",
	["Lock Windows"] = "锁定窗口",
	["Autodelete Time Data"] = "自动删除分时数据",
	["Delete on Entry"] = "进入时删除",
	["New"] = "新建",
	["Confirmation"] = "确认",
	["Delete on New Group"] = "新队伍时删除",
	["Delete on New Raid"] = "新团队时删除",
	["Sync Data"] = "同步数据",
	["Set Combat Log Range"] = "设置战斗日志范围",
	["Detail Window"] = "详细窗口",
	["Death Details for"] = "详细死亡数据：",
	["Health"] = "生命",
	["Recount"] = "Recount",
	["Outgoing"] = "输出",
	["Incoming"] = "承受",
	["Damage Report for"] = "伤害报告：",
	["Damage"] = "伤害",
	["Resisted"] = "被抵抗",
	["Report for"] = "报告：",
	["Glancing"] = "偏斜",
	["Hit"] = "命中",
	["Crushing"] = "碾压",
	["Crit"] = "爆击",
	["Miss"] = "未击中",
	["Dodge"] = "闪避",
	["Parry"] = "招架",
	["Block"] = "格挡",
	["Resist"] = "抵抗",
	["X Gridlines Represent"] = "X轴每格代表",
	["Seconds"] = "秒",
	["Graph Window"] = "图形窗口",
	["Data Name"] = "数据名",
	["Enabled"] = "启用",
	["Fought"] = "对手",
	["Start"] = "开始",
	["End"] = "结束",
	["Normalize"] = "标准化",
	["Integrate"] = "整合",
	["Stack"] = "堆叠",
	["Report Data"] = "数据报告",
	["Whisper"] = "密语",
	["Report To"] = "报告给",
	["Report"] = "报告",
	["Report Top"] = "报告前",
	["Reset Recount?"] = "重置Recount?",
	["Do you wish to reset the data?"] = "你希望重置数据么？",
	["Yes"] = "是",
	["No"] = "否",
	["Show Details (Left Click)"] = "显示细节(左键点击)",
	["Show Graph (Shift Click)"] = "显示图表(Shift点击)",
	["Add to Current Graph (Alt Click)"] = "添加到当前图表(Alt点击)",
	["Show Realtime Graph (Ctrl Click)"] = "显示实时图表(Ctrl点击)",
	["Delete Combatant (Ctrl-Alt Click)"] = "删除战斗人员(Ctrl-Alt点击)",
	["Overall Data"] = "所有数据",
	["Current Fight"] = "当前战斗",
	["Fight"] = "战斗",
	["Top Color"] = "顶端颜色",
	["Bottom Color"] = "底端颜色"
}end)
